const commonKeyDown = (keyCode: number) => {
    document.dispatchEvent(new KeyboardEvent('keydown', { keyCode }));
}
const c = () => {
    commonKeyDown(27)
}
const initBind = (mousetrap) => {
    mousetrap.bind('c', c)
}

export default initBind;